/*

Theme Name: X - Website
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the main Naikun website in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

.x-column.three-fourths a { color: #c8071f !important; }
.x-column.three-fourths a:hover { color: #0f9cb1 !important; }

.x-boxed-layout-active .site {
	margin-top: 60px;
	margin-bottom:60px;
}

/* NAVIGATION
************************ */

.x-navbar .x-nav {
	position: relative;
	top:125px;	
}

.masthead-inline .x-navbar .sub-menu {
	top: 70px;
	font-size: 1.063em;
}

.x-navbar .sub-menu a:hover {
	color: black;
	background-color: transparent !important;
}


/* MAIN CONTENT
************************ */

.x-boxed-layout-active .entry-wrap:first-child {
	padding-top: 0;
}

.h-custom-headline {
	margin-top: 0;
}

.entry-wrap{
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	border:none !important;
}

#x-content-band-2 {
	padding-top: 0;
}

.highlight {
	font-size: 24px;
	line-height: 28px !important;
	color: #0f9cb1;
	font-weight: normal !important;
	margin-top: 0;
}

/* FINANCIAL REPORTS
************************ */

.top {
	background-color: #0f9cb1;
	color: white;
}

.rowEven {
	background-color: #efefef;
}

/* BLOG (NEWS)
************************ */
 .single a {
	 color: #c8071f;
 }
 
 .rpwe-block a {
	color: #c8071f !important;
}



/* CONTACT US
************************ */

.page-template-template-contact .x-column.three-fourths {
	width: 100%;
}

.page-template-template-contact .x-column.one-fourth {
	display: none;
}

.ccf-form-wrapper {
	margin: 0;
}

.ccf-form-wrapper .form-title {
	padding-top: 0;
}

.ccf-form-wrapper .field {
	margin-bottom: 5px;;
}

.ccf-form-wrapper input[type="text"] {
	height: 2em;
}


/* SIDEBAR
************************ */

.widget_nav_menu .current-menu-item > a {
	color: #C8071F !important;
}

.widget ul li a:hover {
	color: #505050 !important;
}


/* FOOTER
************************ */

.x-colophon.top {
	background-color: #ebf8fa;
	padding: 25px 0 25px 0 !important;
}

.nk-footer {
  text-align: center;
  padding-bottom: 20px;
}

.nk-footer div {
  font-size: 130%;
  text-shadow: none;
  color: #000;
  line-height: 130%;
}

.nk-footer p { 
	font-family: #02a9c0 !important;
}

.nk-footer a {
	color: #0f9cb1;
}

.nk-footer #tiny {
	font-size: 80%;
	color: #5aa8aa;
}

/* MOBILE
************************** */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)  {

	.x-navbar .x-nav>li>a,.x-navbar .sub-menu a {
		font-size: 10px !important;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)  {

	.x-navbar .x-nav {
		top:0 !important;	
	}

}

@media only screen and (max-width: 500px) {
	.x-navbar .x-nav {
	top:0 !important;	
	}
}